body {
background-color: #000000;
background-image: url("bvv3.JPG");
background-repeat: repeat;
}

h1 {
color: #FF9933;
 font-family: Courier;
font-size: 46px; 
} 




h2 { font-size: 26px;
color: #AF9933; } 


h3 { color: #33ccff; 
font-size: 21px; 
 font-family: Sylfaen;
font-weight: italic;
}


h4 { color: #FFCC33;
font-size: 26px;
text-align: center;
 } 


h5 { color: #FF6633; 
font-size: 26px; 
 font-family: Courier New;
} 
h6 { color: #E11FF1; 
font-size: 41px; 
 font-family: Courier New;
font-weight: italic;

} 


h7 { color: #BF1FFF; 
font-size: 36px; 
 font-family: Courier New;
font-weight: bold;
} 



h8 { color: #1EEcCf; 
font-size: 49px; 
font-family: Bookman Old Style;
font-weight: bold;
}



h9 { color: #65DA1B; } 

h10 { color: #ff0000; 
font-size: 21px;} 
h11 { color: #00ff00; } 

h12 { color: #D31Df1; } 


h13 { color: #A3ccff; 
font-size: 21px; 
 font-family: Sylfaen;
font-weight: bold;
}


h14 { color: #ff6666; } 



h15 {text-align: center

   font-size: 20px; 
 font-family: Bookman Old Style;
color: #F0E68C; 
font-weight: bold;

}




h16{  color: #999999; 

font-size: 12px; 

font-family: Raavi;
font-weight: bold;

text-align: center;
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 28px 

}






h17{ color: #FF0033;

font-size: 46px; 
font-family: Bookman Old Style;
font-weight: bold;
}




  .centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;

position: relative; bottom:0px; left: -157px;

    }




h18  { 
position: relative; bottom:332px; left: 253px;
}



pop { position: absolute; right: -3px; top: 59px; width: 322px; } 




h19 { 

   font-size: 18px; 
 font-family: Bookman Old Style;
color: #FFCC66; 
font-weight: bold;


text-align: center;
position: relative; bottom:-672px; left: -234px;
}


a:link {color: #EF9933; text-decoration: none; }
a:active {color: #ff0000; text-decoration: none; }
a:visited {color: #EF9933; text-decoration: none; }
a:hover {color: #6D1933; text-decoration: none; }








hmid{ 

position: relative; left: -108px;

}

















/* End of style section. Generated by horrace at 13/07/2074 10:00:12 PM */
